---
# file: roles/auditd/tasks/main.yml

- name: "shadow from global_shadow variables"
  ansible.builtin.apt:
    name: auditd
  tags: auditd

- name: "/etc/audit/rules.d/ansible.rules"
  ansible.builtin.copy:
    src: "ansible.rules"
    dest: "/etc/audit/rules.d/ansible.rules"
  notify: augenrules_load
  tags: auditd
